Skip to navigation

Get a token's history

Lifecycle changes of the token, newest first.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

token_idintegerRequired>=1

The token’s id.

Query parameters

afterstring or nullOptional1-255 characters

Cursor: the previous page’s pagination.end_cursor. Omit it for the first page.

limitintegerOptional1-200Defaults to 50

Maximum rows per page (default 50, max 200).

Response

One page of lifecycle events, newest first.
datalist of objects
paginationobject

Spirii cursor page. Pass end_cursor as the next after value.

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error